@font-face {
    font-family: 'bundessansregular';
    src: url('BundesSansWeb-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bundessans-italic';
    src: url('BundesSansWeb-Italic') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bundessans-condensed';
    src: url('BundesSansCondWeb') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bundessansbold';
    src: url('BundesSansWeb-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bundessansbold-italic';
    src: url('BundesSansWeb-BoldItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bundesserif';
    src: url('BundesSerifWeb-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bundesserif-italic';
    src: url('BundesSerifWeb-Italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bundesserif-bold';
    src: url('BundesSerifWeb-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bundesserif-bolditalic';
    src: url('BundesSerifWeb-BoldItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
